Bug 346601 - Port axis to use NSS library for cryptography
Port axis to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: axis (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Robinson
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:16 EDT by Peter Vrabec
Modified: 2012-08-08 09:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-08 09:36:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:16:47 EDT
axis should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Fedora Admin XMLRPC Client 2012-01-16 14:04:14 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Alexander Kurtakov 2012-08-08 09:36:33 EDT
axis is pure java library and it would be close to impossible to push nss dependency upstream.
Closing as wontfix.

Note You need to log in before you can comment on or make changes to this bug.